Translate Ideas and Comments
Choose language:
There was an error during translation

Mieke

My feedback

  1. 13 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    Hi,

    Thanks for reaching out.

    Kindly try out the following steps as the resolution for this issue -
    1. Close Illustrator in-case it is already open
    2. Go to the following folder C:\Users\username\AppData\Roaming\Adobe\Adobe Illustrator 24 Settings\locale\x64\New Document Profiles for mac ~User/Library/Appliction Support/Adobe/Adobe Illustrator 24/locale/New Document Profiles
    3. Take backup of this somewhere
    4. Delete the original folder
    5. Re-launch Illustrator

    Thanks
    Ankit Goyal

    Mieke supported this idea  · 
    An error occurred while saving the comment
    Mieke commented  · 

    Can confirm, that this problem is valid - with some restrictions.

    I created an object in 24.1.2 and tried to add it to the library. Same error as described in this topic.
    Then I saved this file and tried to add it to the library with the following versions: 24.1.1, 24.0.2 and 24.0
    Every version was showing the legacy-warning.

    I then tried to add an object from a NEW file (created in version 24.0) to the library. This worked fine.
    After seeing this, I copied the object from the "newer" file which was originally created in 24.1.2 into a file created with 24.0 and was able to add it to the library as expected.

    Updating to the newest version again brought this issue up again.

Feedback and Knowledge Base